FORM {
	MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px
}
TD {
	FONT-SIZE: 11px; COLOR: #000000; LINE-HEIGHT: 13px; FONT-FAMILY: "Trebuchet MS"
}
BODY {
	BACKGROUND: url(img/home_shadows_new.gif) repeat-y center top;
	background-color:#999999;
}
DIV {
	FONT-SIZE: 11px; COLOR: #000000; LINE-HEIGHT: 13px; FONT-FAMILY: "Trebuchet MS"
}
A:link {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; TEXT-ALIGN: left
}
A:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #ff0303; TEXT-DECORATION: none
}
A:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; TEXT-ALIGN: left
}
OPTION {
	BORDER-RIGHT: #f46a05 1px solid; BORDER-TOP: #f46a05 1px solid; FONT-SIZE: 11px; BACKGROUND: url(img/input.gif) #f8f8f8 repeat-y left top; BORDER-LEFT: #f46a05 1px solid; WIDTH: 170px; COLOR: #000000; PADDING-TOP: 2px; BORDER-BOTTOM: #f46a05 1px solid; HEIGHT: 16px
}
UL {
	LIST-STYLE-IMAGE: url(img/li.gif); MARGIN-LEFT: 20px
}
LI {
	PADDING-LEFT: 2px
}
button text {
	font: bold 14px Helvetica;
}
.plaintext {
	font: 14px Helvetica;
	color: #FFFFFF;
	border: 1px solid;
	cursor: hand;


}
.text {
	font: 14px Helvetica;
	color: #FFFFFF;
}
.testTitle {
	font: bold 16px Helvetica;
	color: #FFFFFF;
}
.indextext {
	font: 18px Helvetica;
	color: #FFFFFF;
}
